_id: 5kEoK34AwLBxcN7Q
_key: '!items!5kEoK34AwLBxcN7Q'
img: systems/pf1/icons/spells/rip-sky-1.jpg
name: Gravity Control
system:
  abilityType: sp
  actions:
    - _id: n9j4ujm28lezg6sa
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      name: Use
      range:
        units: personal
      target:
        value: self
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> void; <b>Type</b> utility (Sp); <b>Level</b> 3;
      <b>Burn</b> 0</p>

      <p>You use your gravitic abilities to move yourself, as per flame jet.</p>
  subType: classFeat
type: feat

